//Cone.java
package test2;

public class Cone {
    double buttom;
    double height;

    public void set(double buttom, double height) {
        this.buttom = buttom;
        this.height = height;
    }

    public Cone() {
    }

    public void disaplay() {
        System.out.println(
                "This cone's buttom area is " + buttom + ", height is " + height + ", volume is "
                        + buttom * height / 3);
    }
}
